Bug 67827 - Update QLogic 2x00 driver
Summary: Update QLogic 2x00 driver
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-02 16:00 UTC by Daryll
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 16:40:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daryll 2002-07-02 16:00:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
RH ships with the QLogic 5.31 driver, but QLogic now has a 5.36 version.

The 5.31 version doesn't detect all fibre channel arrays.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Additional info:


New version of the driver is available at
http://www.qlogic.com/support/os_detail.asp?seriesid=76&osid=26

Comment 1 Arjan van de Ven 2002-07-02 16:20:32 UTC
The driver SAYS 5.31 but it has all the 5.36 bugfixes, and fixes for the buffer
and stack overflows. However there was one typo that's fixed in recent kernels;
what kernel do you use exactly ?

Comment 2 Daryll 2002-07-02 16:27:27 UTC
I actually tried a couple under 7.2. We're now running 2.4.18-5 (the latest)
under 7.3. I assume that has all the fixes. That would be good. Thanks.

Maybe you should update the driver number to avoid the confusion?

Comment 3 Bill Nottingham 2003-02-19 16:40:46 UTC
This should be better in more recent kernels.


Note You need to log in before you can comment on or make changes to this bug.